Bug 6906 - Add libreoffice-startcenter icon to rosa-icons
: Add libreoffice-startcenter icon to rosa-icons
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2016-04-06 17:56 MSD by Andrey Bondrov
Modified: 2016-04-12 09:17 MSD (History)
1 user (show)

See Also:
RPM Package: rosa-icons
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments
ss (403.08 KB, image/png)
2016-04-06 18:50 MSD, Vladimir Potapov
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Andrey Bondrov 2016-04-06 17:56:54 MSD
We need to add libreoffice-startcenter icon to rosa-icons. We already have such icon in libreoffice package so we can use it.
Comment 1 Andrey Bondrov 2016-04-06 18:08:31 MSD
Advisory: "Add libreoffice-startcenter icon to rosa-icons"

https://abf.rosalinux.ru/build_lists/2630159
https://abf.rosalinux.ru/build_lists/2630160
Comment 2 Vladimir Potapov 2016-04-06 18:50:00 MSD
Created attachment 4434 [details]
ss
Comment 3 Vladimir Potapov 2016-04-08 13:01:26 MSD
The update is sent to expanded testing
*******************************************
Comment 4 Vladimir Potapov 2016-04-11 18:27:47 MSD
rosa-icons-1.1.8-1
https://abf.rosalinux.ru/build_lists/2630159
https://abf.rosalinux.ru/build_lists/2630160
*********************** Advisory ********************
Add libreoffice-startcenter icon to rosa-icons
*****************************************************
QA Verified